ul li {
  list-style: none;
}

/* インスタ */
.insta-grid{
	max-width: 1100px;
	display: flex;
	flex-wrap: wrap;
}
#instafeed {
  height: auto !important;
}
.instagram{
	background: url(../images/common/bg-ig.jpg) no-repeat center center;
  background-size: cover;
  padding: 60px 3%;
}
.icon-ki1::before{
	background: url(../images/common/icon-ki1.png) no-repeat;
	background-size: contain;
	margin-right: .5em;
	vertical-align: text-bottom !important;
}
.icon-ki2::after{
	background: url(../images/common/icon-ki2.png) no-repeat;
	background-size: contain;
	margin-left: .5em;
	vertical-align: text-bottom !important;
}
.insta-grid {
  width: 90%;
  margin: 60px auto 0;
}
.insta-grid-item { 
	width: 23%;
	margin: 1%;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.6);
  padding: 10px;
  border-radius: 4px;
  font-size: 12px;
}
.insta-cap{
	margin-top: 10px;
	line-height: 1.4;
}
.btn-more a {
	font-family: "hannari";
	font-size: 18px;
  display: block;
  margin: 40px auto 0;
  text-align: center;
  width: 360px;
  border: 1px solid #222;
  padding: 10px 0;
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.8);
	transition: .5s;
}
.btn-more a:hover{
  background: rgba(255, 255, 255, 0.4);
	transition: .5s;
	color: #222;
}
.btn-more a::after{
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	vertical-align: text-bottom;
	background: url(../images/common/btn-arrow.png) no-repeat;
	background-size: contain;
	margin-left: .5em;
}
.main-title{
	text-align: center;
	font-size: 34px;
	font-family: "hannari";
	font-weight: 500;
}
.main-title::after{
	content: "";
	background: url(../images/common/deco-dotted-line.png) no-repeat;
	background-size: contain;
	display: block;
	width: 367px;
	height: 3px;
	margin: 0 auto;
}
.main-title span::before,
.main-title span::after{
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	vertical-align: middle;
}






@media(max-width:751px){
#istafeed {
  height: auto !important;
}
.instagram{
	background: url(../images/common/bg-ig-sp.jpg) no-repeat center center;
  background-size: cover;
  padding: 40px 3%;
}
.icon-ki1::before{
	background: url(../images/common/icon-ki1.png) no-repeat;
	background-size: contain;
	margin-right: .5em;
	vertical-align: text-bottom !important;
}
.icon-ki2::after{
	background: url(../images/common/icon-ki2.png) no-repeat;
	background-size: contain;
	margin-left: .5em;
	vertical-align: text-bottom !important;
}
.insta-grid {
  width: 90%;
  margin: 30px auto 0;
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}
.insta-grid-item { 
	width: 47%;
	margin: 15px 1% 0;
	box-sizing: border-box;
  background: rgba(255, 255, 255, 0.5);
  padding: 5px;
}
.insta-grid-item:nth-child(n+5){
	display: none;
}
.insta-cap{
	display: none;
}
.btn-more a {
  width: 300px;
  padding: 8px 0;
}
.main-title{
	text-align: center;
	font-size: 20px;
	font-family: "hannari";
	font-weight: 500;
}
.main-title::after{
	content: "";
	background: url(../images/common/deco-dotted-line.png) no-repeat;
	background-size: contain;
	display: block;
	width: 230px;
	height: 2px;
	margin: 0 auto;
}
.main-title span::before,
.main-title span::after{
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: middle;
}


}